install on a ubuntu server 18.04 lts
  • Vote Up0Vote Down alfonsalfons
    Posts: 2Member
    Hi.

    I am just arrived and i'm trying to perform my first installation for learning.

    I try to install on ubuntu 18.04, but I have a lot of dependences issues. 

    It seems that the older php can be installed is 5.6 and airtime wants 5.

    In ubuntu repositories 7.2 is found.

    Is ther any way for installing airtime in ubuntu 18.04 ??

    Thanks a lot

    Alfons //*//
    Post edited by alfons at 2018-05-09 12:44:20